LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XExtendedIndexEntrySupplier.idl File Reference
`import "com/sun/star/i18n/XIndexEntrySupplier.idl";`
`import "com/sun/star/lang/Locale.idl";`

Go to the source code of this file.

## Classes
interface | XExtendedIndexEntrySupplier
| This interface provides information for creating "Table of Index". More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.